{
  "name": "as400",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "1.17.1",
    "cookie-parser": "1.4.3",
    "debug": "2.6.3",
    "express": "4.15.2",
    "pug": "2.0.0-rc.2",    
    "ldapjs": "^1.0.1",
    "morgan": "1.8.1",
    "request": "2.75.0",
    "serve-favicon": "2.4.2",
    "xml2js": "0.4.17",
    "node-cache": "4.1.0",
    "async": "2.1.2",
    "winston": "2.3.1"
  }
}
